QSC(4)

NAME
qsc - SC26C94 quad UART controller

SYNOPSIS
qsc0 at vxtbus0
lkkbd0 at qsc0 line 2
lkms0 at qsc0 line 3

DESCRIPTION
The qsc driver provides support for the SC26C94-driven serial ports on the VXT2000 terminals.

On these machines, line 0 is connected to the serial connector on the back, while line 2 and line 3 are connected to the keyboard and mouse connectors, which are driven by the lkkbd and lkms drivers, respectively. Line 1 is not connected to anything.

FILES
/dev/ttyb[0-3]

DIAGNOSTICS

qsc%d line %d: receiver overrun The 8 character input fifo has overflowed and incoming data has been lost.

SEE ALSO
intro(4), lkkbd(4), lkms(4), tty(4), vxtbus(4)